<?php

$lang['accounts_account_information_is_offline'] = 'Account system is offline.';
$lang['accounts_account_information_is_online'] = 'Accounts system is online.';
$lang['accounts_account_information_is_unavailable'] = 'Інформація про обліковий запис недоступна.';
$lang['accounts_account_install_failed'] = 'Помилка встановлення, перевірте підключення до мережі.';
$lang['accounts_account_manager_configuration'] = 'Конфігурація менеджера облікових записів';
$lang['accounts_account_manager_status'] = 'Статус менеджера облікового запису';
$lang['accounts_account_system_driver_not_set'] = 'Не встановлено системний драйвер облікових записів.';
$lang['accounts_account_system_initializing_extensions'] = 'Система облікового запису ініціалізує розширення та незабаром повернеться.';
$lang['accounts_account_system_is_initializing'] = 'Система облікового запису ініціалізується, будь ласка, наберіться терпіння.';
$lang['accounts_account_system_is_not_initialized'] = 'Система облікового запису не ініціалізована.';
$lang['accounts_accounts_caching_server'] = 'Accounts Caching Server';
$lang['accounts_accounts_driver_is_invalid'] = 'Accounts driver is invalid.';
$lang['accounts_active'] = 'Active';
$lang['accounts_active_directory_connector_tip'] = 'За допомогою Active Directory Connector ви можете використовувати користувачів і групи, визначені у вашій системі Microsoft AD.';
$lang['accounts_active_directory_not_available_in_this_edition'] = 'Active Directory Connector недоступний у цій версії.';
$lang['accounts_added_group'] = 'Додана група.';
$lang['accounts_added_member_to_group'] = 'Додано учасника до групи.';
$lang['accounts_added_user'] = 'Додано користувача.';
$lang['accounts_alias_with_this_name_exists'] = 'Псевдонім із такою назвою вже існує.';
$lang['accounts_app_description'] = 'Додаток «Менеджер облікового запису» керує базовою системою облікових записів, а також надає огляд встановлених плагінів і розширень для користувачів і груп.';
$lang['accounts_app_name'] = 'Менеджер облікового запису';
$lang['accounts_cache_manager'] = 'Менеджер кешу';
$lang['accounts_cache_status'] = 'Статус кешу';
$lang['accounts_configure_accounts_system'] = 'Configure Accounts System';
$lang['accounts_configure_accounts_system_first'] = 'Перед використанням цієї програми необхідно налаштувати систему облікових записів.';
$lang['accounts_configure_active_directory_connector'] = 'Configure Active Directory Connector';
$lang['accounts_configure_builtin_directory'] = 'Configure Built-in Directory';
$lang['accounts_configure_master_slave_synchronization'] = 'Configure Account Master / Slave Synchronization';
$lang['accounts_configure_samba_directory'] = 'Configure Samba Directory';
$lang['accounts_confirm_standalone_mode'] = 'Ви впевнені, що хочете налаштувати автономний режим? Після підтвердження шляху назад немає.';
$lang['accounts_connecting_to_active_directory_please_be_patient'] = 'Підключення до Active Directory, будь ласка, наберіться терпіння.';
$lang['accounts_connector'] = 'Connector';
$lang['accounts_deleted_group'] = 'Група видалена.';
$lang['accounts_deleted_member'] = 'Deleted group member.';
$lang['accounts_deleted_user'] = 'Користувач видалений.';
$lang['accounts_different_directory_is_already_configured'] = 'A different directory is already configured.';
$lang['accounts_driver_installed_failed'] = 'Accounts driver install failed.';
$lang['accounts_extension'] = 'Розширення';
$lang['accounts_extensions'] = 'Розширення';
$lang['accounts_group_with_this_name_exists'] = 'Група з такою назвою вже існує.';
$lang['accounts_home_directory'] = 'Домашній каталог';
$lang['accounts_home_directory_storage_plugin'] = 'Home Directory Plugin';
$lang['accounts_home_directory_storage_plugin_description'] = 'The home directory storage plugin is used to map the /home folder to storage.';
$lang['accounts_initialize_builtin_directory'] = 'Initialize Built-in Directory';
$lang['accounts_install_active_directory_connector'] = 'Install Active Directory Connector';
$lang['accounts_install_and_configure'] = 'Встановити та налаштувати';
$lang['accounts_install_and_initialize_builtin_directory'] = 'Install and Initialize Built-in Directory';
$lang['accounts_install_builtin_directory'] = 'Install Built-in Directory';
$lang['accounts_install_samba_directory'] = 'Install Samba Directory';
$lang['accounts_installing_accounts_driver'] = 'Installing accounts driver, please be patient.';
$lang['accounts_master'] = 'Master';
$lang['accounts_master_slave_synchronization'] = 'Master / Slave Synchronization';
$lang['accounts_master_slave_synchronization_available_help'] = 'Before configuring your user and group accounts, you can install and configure the Master / Slave Synchronization app.  This app synchronizes configuration and policies across multiple systems.';
$lang['accounts_master_slave_synchronization_help'] = 'Before configuring this app, please configure the settings in the Master / Slave Synchronization app.';
$lang['accounts_openldap_directory_tip'] = 'The native Directory Server provides the most flexibility when it comes to supporting third party apps.';
$lang['accounts_plugin'] = 'Плагін';
$lang['accounts_plugin_name_invalid'] = 'Plugin name is invalid.';
$lang['accounts_plugins'] = 'Плагіни';
$lang['accounts_preparing_install'] = 'Preparing install.';
$lang['accounts_reload_cache'] = 'Reload Cache';
$lang['accounts_reserved_for_system_use'] = 'Reserved for system use.';
$lang['accounts_reset_user_password'] = 'Reset user password.';
$lang['accounts_samba_directory_not_available_in_this_edition'] = 'Samba Directory is not available in this edition.';
$lang['accounts_samba_directory_tip'] = 'With Samba Directory, you can implement an Active Directory logon environment using the open source Samba technology.';
$lang['accounts_set_standalone_mode'] = 'Set Standalone Mode';
$lang['accounts_set_user_password'] = 'Set user password.';
$lang['accounts_slave'] = 'Slave';
$lang['accounts_standalone'] = 'Standalone';
$lang['accounts_this_app_is_not_compatible_with_accounts_driver'] = 'This app is not compatible with the configured accounts driver.';
$lang['accounts_unlocked_user_account'] = 'Розблокований обліковий запис користувача.';
$lang['accounts_updated_group_information'] = 'Оновлена інформація про групу.';
$lang['accounts_updated_group_membership'] = 'Оновлено членство в групі.';
$lang['accounts_updated_user_information'] = 'Оновлена інформація про користувача.';
$lang['accounts_username_with_this_name_exists'] = 'Ім`я користувача вже існує.';
$lang['accounts_view_master_slave_synchronization_in_marketplace'] = 'View Master / Slave Synchronization in Marketplace';
